KNOWLEDGE BASE

Error "ERROR: flxActCommonLicSpcPopulateAllFromTS (50030,71521,10121)" Activating


Published: 26 Oct 2016
Last Modified Date: 27 Oct 2016

Issue

When attempting to activate Tableau Desktop on a Mac the following error appears:
ERROR: flxActCommonLicSpcPopulateAllFromTS (50030,71521,10121)

Environment

  • Tableau Desktop 10
  • Mac

Resolution

Option 1:

Ensure that the FlexNet service was installed.
  1. In Finder, click Applications.
  2. Control-click Tableau, and then select Show Package Contents.
  3. Double-click Contents, double-click Installers, and then double-click Tableau FLEXNET.pkg.
  4. Follow the instructions in the installation wizard and use the default options.
  5. When the FLEXNet installation completes, restart the computer.

Option 2:

Reinstall Tableau Desktop

Cause

The FlexNet service was not properly installed.
Did this article resolve the issue?